{
    "variants": {
        "normal": [
            { "model": "stone01", "weight": 550 },
            { "model": "stone02", "weight": 3 },
            { "model": "stone03", "weight": 1 },
            { "model": "stone04", "weight": 1 }
        ]
    }
}
